<button [classList]="'btn rounded-pill p-2 px-4 ' + classList" (click)="click()" type="button" [disabled]="disabled">
  <fa-icon *ngIf="faIcon" [icon]="faIcon" [fixedWidth]="true"></fa-icon>
  {{ value }}
</button>
